#if!defined(__CMP_LZSS_H__)
#define __CMP_LZSS_H__
 
 
void CMP_LZSS_fn_vCompressFile( FILE *input , tdstBitFile *output );
void CMP_LZSS_fn_vExpandFile( tdstBitFile *input , FILE *output );
 
#endif /* __CMP_LZSS_H__ */
